Fehlermeldung beim Update

  • Hallo,


    folgende Fehlermeldung am Ende des Updates:

    Zitat

    Collected errors:
    * opkg_install_pkg: Package enigma2 md5sum mismatch. Either the opkg or the pac
    kage index are corrupt. Try 'opkg update'.
    root@dm8000:~#


    Update wurde gestartet mit: opkg update && opkg upgrade --force-maintainer per telnet


    MfG
    datbec

  • Gibt es einen wichtigen, besonderen Grund warum du dein Problem nicht im Support-Thread für dein Image meldest?
    Dafür ist der Thread ja schließlich da!


    Und warum hängst du nicht den kompletten Log an?

  • Wie man es dreht und wendet, Schnubbel hat immer etwas auszusetzen. Ich war halt etwas schnell. Man ja mal daneben greifen.
    Dann verschiebt man es halt und gut ist.


    Und der komplette Log hängt deshalb nicht dran, weil bis auf den Md5checksum-Fehler das Update durchgelaufen ist.


    MfG
    datbec

  • aber so weiss ich auch nicht, welchen server es betrifft ...


    ... aber ist halt egal, wir haben ja immer was aus zu setzen ...

    two beer or not two beer, that's the question!


    rotespony.jpg


    Mein kleines rotes Pony :love:

  • Ok, Sorry.
    Mit dem Server hast du natürlich recht. Hatte ich nicht dran gedacht. Mein Fehler.


    Ich war da gestern bei meiner Antwort etwas schlecht drauf. Einer unserer Hunde musste gestern seinen letzten Weg gehen.
    Also noch einmal Entschuldigung an OoZooN und Schnubbel.


    MfG
    datec

  • Ist schon OK datbec .


    Wir wünschen dir trotzdem alles Gute, Gesundheit und einen guten Ruscht ins neue Jahr. ;)